/* Typography */
h1 {
  color: #63A40D;
}
/* End Typography */


/* Background */
body {
  background-color: #545559;
}

.background {
  background: url('../images/background/background.png') 0 0 repeat-x #fff;
  z-index: 1;
}

.background .swooshes {
  background: url('../images/background/swooshes.png') center 0 no-repeat;
  height: 390px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%
}
/* End Background */


/* MusicXML Header */
.header .search-wrapper .search-submit {
  background: url('../images/header/search-submit.png') 0 0 no-repeat;
}

.header .menu-main-container li a:hover,
.header .menu-main-container li.current-menu-item a,
.header .menu-main-container li.current-page-ancestor a {
  color: #63a40d;
}
/* End Header */


/* Gradients */
.action-btn,
.button,
.arrow-button,
.prev-btn,
.next-btn,
.cse input.gsc-search-button,
input.gsc-search-button {
background: #63a40d;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYzYTQwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5N2MwMzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #63a40d 0%, #97c032 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#63a40d), color-stop(100%,#97c032));
  background: -webkit-linear-gradient(top, #63a40d 0%,#97c032 100%);
  background: -o-linear-gradient(top, #63a40d 0%,#97c032 100%);
  background: -ms-linear-gradient(top, #63a40d 0%,#97c032 100%);
  background: linear-gradient(to bottom, #63a40d 0%,#97c032 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63a40d', endColorstr='#97c032',GradientType=0 );
}

.action-btn:hover,
.button:hover,
.arrow-button:hover,
.prev-btn:hover,
.next-btn:hover,
.sidebar .side-nav li a:hover,
.cse input.gsc-search-button:hover,
input.gsc-search-button:hover {
  background: #97c032;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk3YzAzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2M2E0MGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #97c032 0%, #63a40d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#97c032), color-stop(100%,#63a40d));
  background: -webkit-linear-gradient(top,  #97c032 0%,#63a40d 100%);
  background: -o-linear-gradient(top,  #97c032 0%,#63a40d 100%);
  background: -ms-linear-gradient(top,  #97c032 0%,#63a40d 100%);
  background: linear-gradient(to bottom,  #97c032 0%,#63a40d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97c032', endColorstr='#63a40d',GradientType=0 );
  color: #fff;
  text-shadow: 1px 1px rgba(0,0,0,0.3);
}
/* End Gradients */